- name: download foo.conf
  become: true
  get_url:
    url: https://github.com/docker/compose/releases/download/1.29.2/docker-compose-Linux-x86_64
    dest: /usr/local/bin/docker-compose
  
- name: Changing perm of "/foo/bar.sh", adding "+x"
  become: true
  file: dest=/usr/local/bin/docker-compose mode=a+x
